# OnWallops

Triggered when a WALLOPS message is received from the server

Parameters

    $0 = source nick
    $1 = source user
    $2 = source host
    $3 = message text

Window
channel
Description
Triggered when a WALLOPS message is received from the server. If you call halt the message output will be stopped.

Index, Events

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010